export function sourceCodeInfo() {
  const sourceCodeInfo =
    '👋 I see you’re interested in the source code of this site? You can find it here: https://github.com/kogakure/website-11ty-kogakure.de';

  console.info(sourceCodeInfo);
}
